.start{
    background-image: url("https://static.vecteezy.com/system/resources/thumbnails/006/459/053/small/minimalist-abstract-purple-gradient-background-shape-with-light-effect-for-text-and-message-artwork-design-vector.jpg");
 /* background-image:  linear-gradient(to left,rgba(32, 7, 172, 0.269),rgba(119, 5, 94, 0.395)); */
 background-repeat:no-repeat;
 background-size: cover;
 height: 50vh;
}
